.version.smoked_cheese_recipes /* version checker */
{
	color: #00000C;
	background-color: #07E955;
}

.html
{
	background: #000000 url("../images/smoked%20gouda%20mac%20-%20cheese%20with%20bacon%20low%20contrast.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u2658
{
	z-index: 49;
	width: 72px;
	min-height: 217px;
	margin-right: -10000px;
	margin-top: 62px;
	left: -100px;
}

#pppu517-10
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#ppu517-10
{
	width: 0.01px;
}

#pu517-10
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 619px;
}

#u517-10
{
	z-index: 2;
	width: 319px;
	min-height: 94px;
}

#u2737
{
	z-index: 50;
	width: 150px;
	min-height: 32px;
	margin-right: -10000px;
}

#u409
{
	z-index: 43;
	width: 157px;
	min-height: 24px;
	margin-right: -10000px;
	left: 155px;
}

#u182
{
	z-index: 16;
	width: 182px;
	margin-right: -10000px;
	left: 20px;
}

#u182_img
{
	padding-right: 3px;
}

#u1059
{
	z-index: 48;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
}

#menuu184
{
	z-index: 18;
	width: 918px;
	margin-left: 20px;
}

#u199
{
	width: 228px;
	min-height: 34px;
	margin-right: -10000px;
}

#u200
{
	width: 228px;
	padding-bottom: 17px;
}

#u200:hover
{
	margin: 0px;
}

#u200:active
{
	margin: 0px;
}

#u201-4
{
	width: 228px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u200:hover #u201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u200:active #u201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2404
{
	width: 228px;
	min-height: 34px;
	margin-right: -10000px;
	left: 230px;
}

#u2407
{
	width: 228px;
	padding-bottom: 17px;
}

#u200.MuseMenuActive,#u2407:hover
{
	margin: 0px;
}

#u2407:active
{
	margin: 0px;
}

#u2408-4
{
	width: 228px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u200.MuseMenuActive #u201-4,#u2407:hover #u2408-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2407:active #u2408-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2418
{
	width: 228px;
	min-height: 34px;
	margin-right: -10000px;
	left: 460px;
}

#u2419
{
	width: 228px;
	padding-bottom: 17px;
}

#u2407.MuseMenuActive,#u2419:hover
{
	margin: 0px;
}

#u2419:active
{
	margin: 0px;
}

#u2422-4
{
	width: 228px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2407.MuseMenuActive #u2408-4,#u2419:hover #u2422-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2419:active #u2422-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2425
{
	width: 228px;
	min-height: 34px;
	margin-right: -10000px;
	left: 690px;
}

#u2428
{
	width: 228px;
	padding-bottom: 17px;
}

#u2419.MuseMenuActive,#u2428:hover
{
	margin: 0px;
}

#u2428:active
{
	margin: 0px;
}

#u2428.MuseMenuActive
{
	margin: 0px;
}

#u2430-4
{
	width: 228px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2419.MuseMenuActive #u2422-4,#u2428:hover #u2430-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2428:active #u2430-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2428.MuseMenuActive #u2430-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu2737,#pu2705
{
	width: 0.01px;
	margin-top: 29px;
}

#u2705
{
	z-index: 54;
	width: 182px;
	min-height: 308px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2703
{
	z-index: 53;
	width: 182px;
	min-height: 308px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 259px;
}

#u2701
{
	z-index: 52;
	width: 182px;
	min-height: 308px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 519px;
}

#u2699
{
	z-index: 51;
	width: 182px;
	min-height: 308px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 778px;
}

#u848
{
	z-index: 14;
	width: 261px;
	margin-bottom: -122px;
	margin-right: -10000px;
	margin-top: 558px;
	left: 20px;
}

#u848_img
{
	padding-right: 1px;
}

#u1047
{
	z-index: 46;
	width: 142px;
	margin-bottom: -122px;
	margin-right: -10000px;
	margin-top: 558px;
	left: 360px;
}

#u1041
{
	z-index: 44;
	width: 142px;
	margin-bottom: -122px;
	margin-right: -10000px;
	margin-top: 558px;
	left: 582px;
}

#u1041_img
{
	padding-bottom: 1px;
}

#u841
{
	z-index: 12;
	width: 135px;
	margin-bottom: -122px;
	margin-right: -10000px;
	margin-top: 558px;
	left: 805px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -557px;
}

